RMMOD(8)

NUME
rmmod - Program simplu pentru a elimina un modul din nucleul Linux

REZUMAT

rmmod [-f] [-s] [-v] [nume-modul]

DESCRIERE

rmmod este un program banal pentru a elimina un modul (atunci când este furnizat suport pentru descărcarea modulelor) din nucleu. Majoritatea utilizatorilor vor dori să folosească modprobe(8) cu opțiunea -r în schimb.

OPȚIUNI

-v, --verbose
    Afișează mesaje despre ceea ce face programul&. De obicei, rmmod afișează mesaje doar dacă ceva nu merge bine.

-f, --force
    Această opțiune poate fi extrem de periculoasă: nu are niciun efect, cu excepția cazului în care CONFIG_MODULE_FORCE_UNLOAD a fost activată atunci când a fost compilat nucleul. Cu această opțiune, puteți elimina modulele care sunt utilizate sau care nu sunt concepute pentru a fi eliminate sau care au fost marcate ca fiind nesigure (a se vedea lsmod(8)).

-s, --syslog
    Trimite erorile la «syslog» în loc de la ieșirea de eroare standard.

-V --version
    Afișează versiunea programului și iese.

DREPTURI DE AUTOR

Această pagină de manual este inițial cu drepturi de autor 2002, Rusty Russell, IBM Corporation. Menţinută de Jon Masters și alții.

CONSULTAȚI ȘI

modprobe(8), insmod(8), lsmod(8), modinfo(8) depmod(8)

AUTORI

Jon Masters <jcm@jonmasters.org>
    Dezvoltator

Lucas De Marchi <lucas.de.marchi@gmail.com>
    Dezvoltator

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.